Forum Clubic

Probleme lancement F.E.A.R

Salut a tous j’explique mon probleme avec F.E.A.R
Donc voila ,j’avais F.E.A.R (le tout premier) et le jeu ne marché pas (quand je lancais F.E.A.R, j’avais un écran noir sans rien qui se passe) ,et j’ai pris la démo de F.E.A.R. Perseus Mandate ,et je me rend compte que sa me fait exactement la meme chose ,je ne vois vraiment pas de quoi sa peux venir ,étant donné ma config : Pt4 3ghz ,2go ddr2,ati x300
j’ai les derniers drivers de ma carte graphiques ,sa ne viens pas de fichiers malveillant ou autre,je scan mon PC tout les jours pour vous dire ^^ ,j’ai essayé 3-4 mode de résolution que l’on peux changé depuis le dossier principal de F.E.A.R ,toujours le meme probleme,donc voila en attandant vos réponse je vous remerci d’avance

C’est déja fait ,je vois vraiment pas de quoi sa vient,et sa me le fait que avec se jeu la :S

kikoo voila jai windows vista et pour lancer wow il me dit que accelerateur 3 d ou directx9.0c mais je narrive pas a linstaller le direct x actuellement installer et le directx10 comment puije faire

ma configue et :amd sempron vista ati radeon x1250

je vous remerci par avance pour laide que vous vroudrez bien maportert

Et pourtant… A mon avis le problème vient justement de ta config.
Les chipset graphique ATI Xxxx pris en charge sont les X600 et supérieur. Donc logiquement ton x300 n’est pas pris en charge d’où que le jeu marche pas :neutre:

Il est sous Vista… donc DX10 et DX9.0L, donc deja supérieur au DX9.0c :neutre:

Il faut peut-être qu’il lance le jeu en mode compatibiité XP :neutre: (mais bon, vu ce que donne ce X1250 sur une config supérieure (AMD Athlon 64 X2 5200+ comparé au Sempron) sous FEAR. est-ce que ca vaut même la peine d’essayer de lancer le jeu :confused: )
Edité le 20/10/2007 à 14:25

Ah oui c’est possible Repentiach ,mais dans ce cas la sa m’étonne,car c’est bien le seul jeu qui est fait comme sa ,mais c’est vrai qu’il faut que je change ma cg en carton quoi :stuck_out_tongue: ,merci encore de ton aide

Ah bah, tu m’apprends quelque chose alors :paf:

C’est d’ailleurs bizarre,non? vu que les séries 9000 normalement inférieures aux X*** sont compatibles

Ca prouve une fois plus qu’il faut toujours fuir le bas de gamme d’une nouvelle génération et lui préférer le moyen/haut de gamme de la génération précédente :paf:

Exact,y a qu’a voir les probs des HD2400 Pro :wink: